/* Sky Sports V7 css - base.css 
==This is the global css base that pulls in all the other required css files==
==original base but with a change to pull the version 2 site-theme file
*/

/* Import Layout */

@import 'layout.css';
@import 'site-theme-v3.css?v=02';
@import 'thickbox.css';

/* ==Import layout css==*/

/* Browsers
==provides browser dependent variations and css hacks==
*/
	/* all IE - css styles in this file will only be visible to all versions of IE PC */
	@import url("ie.
	
	css?v=01"); 
	/* End IE */

	/* IE5.5 - css styles in this file will only be visible to IE 5.5 PC only */
	@media tty {
i{content:"\";/*" "*/}}@m; @import 'ie5-5.css'; /*";}
}/* */
	/* End IE5.5 */

	/* Opera */
	*{}
	@media all and (min-width:0px) {
	select {padding-top:5px}
	.ss-form-search div{padding-bottom:27px}
		.ss-form-search input[type='radio']{margin:-3px 0px 0px 0px!important; }
	
	.ss-header span {margin-top:0px}
	
	.ss-box.ss-box-style4 span {overflow:hidden}
	
	.ss-tabs .ss-tabs-scroll {overflow:auto}
	.ss-box-style9 span {overflow:hidden}
	
	.ss-stat-style1 caption {width:auto}
	
	} };
	/* End Opera */
/* End Browsers */ 


